
nav {
  background-color:white;
  height:100%;
  box-shadow: 5px 0px 18px #888888;
}
nav img {

  width: 48px;
  height: 48px;
}

nav.stickydiv {
   position: fixed;top: 0;z-index: 100000000!important;
}

nav ul {
list-style-type:none;margin:0;padding:0;
}

nav li {
padding:5px 10px;
}

nav li a {
color:black;font-weight:700;line-height: 25px;
}

a{
text-decoration:none;
}

.active {
color: #F99;text-decoration: none;

}
.active >img{
color: #F99;text-decoration: none;
 -webkit-animation: splotch 1s; /* Safari, Opera, Chrome */
    animation: splotch 0.5s; /* Tous les autres navigateurs */
    animation-fill-mode:forwards;
}

nav img:hover{
  background-image: url("splotch2.png");
    background-position: center;
  background-repeat: no-repeat;
}

@keyframes splotch{

  0%{
    background-image: url("splotch1.png");
    background-position: center;
  background-repeat: no-repeat;
    }
     50%{
    background-image: url("splotch2.png");
    background-position: center;
  background-repeat: no-repeat;
    }
     100%{
    background-image: url("splotch3.png");
    background-position: center;
  background-repeat: no-repeat;
    }
}

@media screen and (max-width: 700px) {
  nav {
    width: 100%;
    height: auto;
  }

  li a img {
    float:left;
    margin:0 auto;

  }
  img{
    padding-right:10px;     
    padding-left:10px;
  }

  nav li{
    padding:0;
    
       margin-left:2%;  
  }

  #sidebar{
    position: fixed;
    top: 0;
    z-index:23294309439;
    overflow: hidden;
  }

}

